### Method

# JavaScriptCore Value to_string_as_bytes

#### Declaration [src]

    GBytes*
    jsc_value_to_string_as_bytes (
      JSCValue* value
    )

#### Description [src]

Convert `value` to a string and return the results as `GBytes`. This is needed to handle strings with null characters.

#### Return value

Type: `GBytes`

A `GBytes` with the result of the conversion.

The caller of the method takes ownership of the data, and is responsible for freeing it.